Subject: Linux MOOs...

From: [email-masked] (Rob Thomas 890-7033 Mathematical Sciences Dept., Univ. of Alabama-Huntsville)
Date: Thu, 10 Jun 1993 13:07:10 -0700

Since it came up, I'm wondering if anyone has actually tried (dare I ask, 
succeeded) in compiling and running the server under Linux? I just recently
got the latest Linux release off tsx-11.mit.edu. I installed it and tried to
compile the server. Wierd stuff happened. It was like Linux couldn't find
(or didn't have) basic ANSI C header files. I searched some directories and
*I* couldn't find them. Stuff like stdio.h and string.h were nowhere to be
found. I manually reinstalled each disk in the installation with no luck. If
anyone has managed this (I know it's more of a Linux question at this point),
please let me know. I'm planning to do some core mods to my tiny little MOO, 
running off my tiny little 386, over the summer, if possible.

====Rob.

P.S. ForeMOO (which I just took down for the summer) has been running on a
     Sun4 (4.1.1 to be exact) for well over a month without the slightest
     hitch. Like I said, it's a small MOO, we only used about 2.5MB memory,
     so the hardiness of our server may not be a testament to anything, but
     it's been working fine. (Well, it makes ME happy, anyway.. ;) )